Bug 140018 - Automount behaviour
Summary: Automount behaviour
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-19 11:07 UTC by Steven Van Impe
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 14:55:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Van Impe 2004-11-19 11:07:20 UTC
When plugging in new media, icons appear on the desktop. However,
these icons aren't always aligned nicely with the rest of the user's
icons (aligned to the user's taste), and the text below them isn't
always entirely visible (when icons appear on the leftmost position).
Also, when users have many windows open, they might not see the icons
that appear.

Proposal: Why not put icons for mounted media in say, the notification
area. That way they are always visible to the user, and they provide
the same simple way to browse or eject the media. Users can still use
the Computer location as well.

Comment 1 Julien Olivier 2004-12-01 10:03:44 UTC
How about the new disk mounter applet ? It puts icons of newly mounted
volumes on the desktop. The only difference is that it has its own
applet instead of using the notification area.

Comment 2 Steven Van Impe 2004-12-01 10:36:09 UTC
Seems like you have to manually enter a directory for the volume to be
mounted, and add one applet per drive you want to use. I don't
consider that a good solution :).
The current automount behaviour is better, except that it puts icons
on the desktop, where they're not always visible (and that it doesn't
always show icons for discs mounted by g-v-m, doesn't umount when you
push the eject button and has problems ejecting certains discs
-enhanced audio cds for example).

Comment 3 Alexander Larsson 2005-01-11 14:55:17 UTC
In gnome 2.9 they appear in the places menu in the panel.

Comment 4 Steven Van Impe 2005-01-11 20:46:18 UTC
Kind of like Ubuntu then ?
So is this now part of Gnome, or just used by Fedora as well ?


Note You need to log in before you can comment on or make changes to this bug.